<div class="mdl-grid mdl-cell mdl-cell--12-col-desktop mdl-cell--12-col-tablet mdl-cell--4-col-phone mdl-cell--top">

    <div class="mdl-cell mdl-cell--7-col-desktop mdl-cell--7-col-tablet mdl-cell--4-col-phone">
        <div class="mdl-card mdl-shadow--2dp">
            <div class="mdl-card__title">
                <h5 class="mdl-card__title-text text-color--white">Create new Platform</h5>
            </div>

            <div class="mdl-card__supporting-text">

                {{ form_start(form) }}

                <div class="mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--4-col-phone form__article">
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.name_plat, { 'attr': {'class': 'mdl-textfield__input' , 'name': 'floating-first-name'} }) }}
                        <label class="mdl-textfield__label" for="floating-first-name">Platform name</label>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.description_plat, { 'attr': {'class': 'mdl-textfield__input', 'name': 'floating-first-name'} }) }}
                        <label class="mdl-textfield__label" for="floating-last-name">Description</label>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.logo_plat, { 'attr': {'class': 'mdl-textfield__input', 'name': 'floating-image'} }) }}
                    </div>
                    <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect button--colored-light-blue">
                        {{ button_label|default('Save') }}
                    </button>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        <a href="{{ path('platform_index') }}">back to list</a>
                    </div>
                </div>

                {{ form_end(form) }}

            </div>

        </div>
    </div>
</div>
